<?xml version="1.0" encoding="utf-8"?>
<component size="282,115" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_cg8v" name="n0" src="cg8vi0" fileName="img/are_bt_green.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_cg8v" name="title" xy="0,-12" size="282,115" fontSize="42" color="#fffef6" align="center" vAlign="middle" autoSize="none" strokeColor="#307b09" strokeSize="3" singleLine="true" text="Stay">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>